@echo off
if not exist r3god.dll goto fail:
cls
echo ***************************************************
echo   Welcome to the Radmin Server 3.0 trial stopper!
echo.
echo                                        (C) Ti 2007
echo ***************************************************
echo.
echo.
echo We are ready now to inject hack into your RServer 3.
echo Assuming that you have RServer 3[.0.5] installed in
echo   %windir%\system32\rserver30
echo.
echo Service will be restarted after installation, so don't worry!
echo.
echo BONUS: you can now REMOVE that shitty icon from system tray:
echo.
echo Use removetrayicon.reg!
echo.
echo.
pause
echo ONCE MORE PLEASE!
pause
net stop rserver3
copy /Y r3god.dll %windir%\system32\rserver30
regsvr32 /s %windir%\system32\rserver30\r3god.dll
net start rserver3
cls
echo Спасибо за использование!!! ;)!
pause
goto end

:fail
echo Can't find my R3GOD.DLL. Please give it to me.
pause
:end